uuid: 7f7cc0bd-7e7c-49c7-92c6-3a3ebd80ce1e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_sme_unconst_prs
    - node.type.finance_gap
id: node.finance_gap.field_fg_sme_unconst_prs
field_name: field_fg_sme_unconst_prs
entity_type: node
bundle: finance_gap
label: 'SME Unconstrained %'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
